
/* =====================内页样式======================== */
/* 分页 */
.paging{width: 100%;font-size: 0;text-align: center;user-select: none;}
.paging-menu, .paging-menu a{display: inline-block;vertical-align: middle;}
.paging-menu a{width: 44px;height: 44px;line-height: 44px;margin: 0 3px;font-family: Arial;font-size: 18px;color: #888;transition: all .4s ease;border-radius: 50%;background-color: #fff;}
.paging-menu a:first-child, .paging-menu a:last-child{display: none !important;font-size: 0;background-repeat: no-repeat;background-position: center;background-image: url('/template/default/images/arrL.svg');background-size: 19px auto;}
.paging-menu a:last-child{transform: rotate(180deg);}
.paging-menu a:first-child:hover, .paging-menu a:last-child:hover{background-image: url('/template/default/images/arrLW.svg');}
.paging-menu a:hover, .paging-menu a.active, .paging a.on{background-color: #7abe49;color: #fff;}
@media all and (max-width:1279px) {.paging-menu a{width: 40px;height: 40px;line-height: 40px;font-size: 16px;}.paging-menu a:first-child, .paging-menu a:last-child{background-size: 18px;}}
@media all and (max-width:1000px) {.paging-menu a{margin: 0 2px;width: 36px;height: 36px;line-height: 36px;}.paging-menu a:first-child, .paging-menu a:last-child{background-size: 16px;}}

/*分页*/
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
	justify-content: center;
}
.page-num:not(:disabled) {
	cursor: pointer;
}
.page-link {
	font: 14px/1.25 "SimSun";
}
.page-num, .page-link {
    position: relative;
    display: block;
    padding: .5rem;
    margin-left: -1px;
    line-height: 1;
    color: #888;
    border: 0px solid #dee2e6;
    background-color: rgb(0 0 0 / 0);
    border-radius: 2px;
	margin: 0 .25rem;
	-webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
a.page-num:hover, .page-link:hover {
    text-decoration: none;
    background-color: #7abe49;
    border-color: #7abe49;
    color: #fff;
}
.page-num-current {
	z-index: 1;
	color: #fff;
	background-color: #7abe49;
	border-color: #7abe49;
}
.page-num-current:hover {
	color: #fff;
}
@media only screen and (max-width: 576px)
.page-num {
    display: none;
}

/* 搜索页面 */
.search{width: 100%;}
.search .contain{}
.search-info{width: 100%;font-size: 30px;color: #333;font-family:'SamsungOne200';}
.search-info span{color: #7abe49;}
.search-list{width: 100%;margin-top: 30px;}
.search-link{display: block;width: 100%;padding: 32px 0;border-bottom: 1px solid #e5e5e5;}
.search-link h2{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;transition: all .4s ease;}
.search-link p{width: 100%;margin-top: 15px;color: #888;max-height: 48px;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.search-link .highlightRow span{color: #7abe49 !important;}
.search-link:hover h2{color: #7abe49;}
@media all and (max-width:1599px) {.search-info{font-size: 28px;}.search-link{padding: 28px 0;}.search-list{margin-top: 18px;}}
@media all and (max-width:1279px) {.search-info{font-size: 24px;}.search-link{padding: 24px 0;}.search-list{margin-top: 12px;}}
@media all and (max-width:1000px) {.search-info{font-size: 20px;}.search-link{padding: 20px 0;}.search-list{margin-top: 8px;}.search-link h2{font-size: 18px;}.search-link p{margin-top: 12px;}}
@media all and (max-width:640px) {.search-link {padding: 16px 0;}.search-link p {font-size: 15px;margin-top: 8px;line-height: 22px;max-height: 44px;}}

.sonBan{width: 100%;position: relative;}
.sonBan-img{width: 100%;object-fit: cover;min-height: 350px;}
.sonBan-cont{position: absolute;width: 100%;height: 100%;z-index: 2;top: 0;left: 0;display: flex;align-items: center;}
.sonBan-cont .name{opacity: 0;animation: sonBanRun 1s ease both .4s;font-family:'SamsungOne200';color: #ffffff;text-align: center;}
.sonBan-cont .text{opacity: 0;animation: sonBanRun 1s ease both .6s;}

.sonBan-cont .link{display: flex;align-items: center;width: 152px;height: 44px;border-radius: 22px;background: rgba(169, 35, 52, .9);transition: all .4s ease;justify-content: center;font-family: "SamsungOne700";opacity: 0;animation: sonBanRun 1s ease both .6s;cursor:pointer}
.sonBan-cont .link span{padding-right: 26px;background: url('/template/default/images/play.svg') no-repeat right center/20px auto;}
.sonBan-cont .link:hover{background: #7abe49;}
@media all and (max-width:640px) {
    .sonBan-cont .link {width: 136px;height: 40px;}
}

@keyframes sonBanRun {0%{opacity: 0;transform: translateX(120px);}100%{opacity: 1;transform: translateX(0);}}
.sonBan-hint{position: absolute;z-index: 3;left: 0;bottom: 20px;width: 100%;}
.sonBan-hint .contain{justify-content: flex-start;align-items: center;color: #fff;}
.sonBan-hint span{margin:0 10px;}
.sonBan-hint a{position: relative;display: flex;align-items: center;transition: all .4s ease;}
.sonBan-hint a:hover{color: #7abe49;}

.sonMenu{width: 100%;position: relative;background: #f8f8f8;z-index: 99;}
.sonMenu::after{content: "";position: absolute;width: 100%;height: 0px;background: rgba(247, 247, 247, 1);left: 0;bottom: 0;pointer-events: none;}
.sonMenu-scroll{flex-wrap: nowrap;justify-content: flex-start;}
body.PAD .sonMenu-scroll,body.PC .sonMenu-scroll{width: 100% !important;}
.sonMenu a{display: flex;align-items: center;padding: 0 30px;transition: all .4s ease;height: 60px;}
.sonMenu a:first-child{}
.sonMenu a:last-child{}
.sonMenu a:hover, .sonMenu a.active{color: #ffffff;background: #7abe49;}
.sonMenu.fixed{position: sticky;top: 0;left: 0;}
.sonMenu-blank{display: none;width: 100%;height: 80px;}

.sonTitle{width: auto;}
.sonTitle .name{font-family:'SamsungOne200';}
.sonTitle .text{font-family:'SamsungOne100', 'SamsungOne300', sans-serif;color: #888888;}


.sonMenu{width: 100%;position: relative;background: #f8f8f8;z-index: 99;}
.sonMenu::after{content: "";position: absolute;width: 100%;height: 0px;background: rgba(247, 247, 247, 1);left: 0;bottom: 0;pointer-events: none;}
.sonMenu-scroll{flex-wrap: nowrap;justify-content: flex-start;}
body.PAD .sonMenu-scroll,body.PC .sonMenu-scroll{width: 100% !important;}
.sonMenu a{display: flex;align-items: center;padding: 0 30px;transition: all .4s ease;height: 60px;}
.sonMenu a:first-child{}
.sonMenu a:last-child{}
.sonMenu a:hover, .sonMenu a.active{color: #ffffff;background: #7abe49;}
.sonMenu.fixed{position: sticky;top: 0;left: 0;}
.sonMenu-blank{display: none;width: 100%;height: 80px;}

/* 新闻 */
.news{width: 100%;position: relative;overflow: hidden; }
.news-list{width: 100%;}
.news-list-ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.news-link{display: block;width: calc(32% - 0px);margin-bottom:30px;overflow: hidden;position: relative;}
.news-link:last-child:nth-child(3n + 2) {margin-right: calc((100% - 32%) / 2);}
.news-link .news-link-img{display: flex;justify-content: center;width: 100%;border: #f0f0f0 1px solid;overflow: hidden;}
.news-link .news-link-img img{transition: all .6s ease;}
.news-link .news-link-cont{width: 100%;display: flex;align-content: space-between;flex-wrap: wrap;}
.news-link .name{height: auto;transition: all .4s ease;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.news-link .time{color: #888;display: flex;justify-content: space-between;width: 100%;text-align: right;align-items: center;}
.news-link:hover .news-link-img img{transform: scale(1.04); }
.news-link:hover .time i{color: #7abe49;}


/* 新闻详情 */
.newsxq{width: 100%;overflow: hidden;position: relative;}
.newsxq .contain{}
.newsxq-title{width: 100%;text-align: center;border-bottom: 1px solid rgba(247, 247, 247, 1);}
.newsxq-title .name{}
.newsxq-title .tags{justify-content: center;line-height: 1;color: #888;padding: 20px 0;}
.newsxq-cont{width: 100%;border-bottom: 1px solid rgba(247, 247, 247, 1);}
.newsxq-recom{width: 100%;}
.newsxq-recom-head{width: 100%;justify-content: space-between;align-items: center;}
.newsxq-recom-head .name{font-family:'SamsungOne200';}
.newsxq-recom-head .link{display: flex;align-items: center;color: #888;text-transform: uppercase;transition: all .4s ease;}
.newsxq-recom-head .link span{padding-right: 10px;}
.newsxq-recom-head .link:hover {color: #7abe49;}
.newsxq-recom .news-link{margin-bottom:0px;}

/* 服务支持 */
.tech-service{width: 100%;overflow: hidden;background: #ffffff;}
.tech-service-loop{width: 100%;position: relative;}
.tech-service-loop .swiper-container{overflow: visible;}
.tech-service-loop ul{}
.tech-service-loop li{background: #ffffff;display: flex;flex-direction: column;justify-content: center;transition: all .4s ease;padding: 50px;border: #f0f0f0 1px solid;}
.tech-service-loop li .icon{display: flex;align-items: center;margin-bottom: 20px;background: #f8f8f8;padding: 20px;width: 80px;height: 80px;border-radius: 100%;}
.tech-service-loop li .icon img{max-height: 40px;}
.tech-service-loop li .name{transition: all .4s ease;width: 100%;color: #888888;}
.tech-service-loop li:hover{box-shadow: 0 0 30px rgba(0, 0, 0, .1);border: #ffffff 1px solid;}
.tech-service-prev, .tech-service-next{width: 50px;height: 50px;border-radius: 50%;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: none;justify-content: center;align-items: center;transform: translateY(-50%);background: rgba(255, 255, 255, 0.5);}
.tech-service-prev{left: 0px;}
.tech-service-next{right: 0px;}
.tech-service-prev:hover, .tech-service-next:hover{background-color: #7abe49;color: #FFFFFF;}

.tech-collaborative{width: 100%;overflow: hidden;background: #f8f8f8;}
.tech-collaborative-loop{width: 100%;position: relative;}
.tech-collaborative-loop .swiper-container{overflow: visible;}
.tech-collaborative-loop ul{}
.tech-collaborative-loop li{background: #ffffff;display: flex;flex-direction: column;justify-content: center;transition: all .4s ease;padding: 50px;}
.tech-collaborative-loop li .icon{display: flex;align-items: center;margin-top: 30px;justify-content: space-between;}
.tech-collaborative-loop li .icon i{color: #888888;}
.tech-collaborative-loop li .icon img{max-height: 40px;}
.tech-collaborative-loop li .name{transition: all .4s ease;width: 100%;color: #888888;}
.tech-collaborative-loop li:hover{box-shadow: 0 0 30px rgba(0, 0, 0, .1);}
.tech-collaborative-prev, .tech-collaborative-next{width: 50px;height: 50px;border-radius: 50%;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: none;justify-content: center;align-items: center;transform: translateY(-50%);background: rgba(255, 255, 255, 0.5);}
.tech-collaborative-prev{left: 0px;}
.tech-collaborative-next{right: 0px;}
.tech-collaborative-prev:hover, .tech-collaborative-next:hover{background-color: #7abe49;color: #FFFFFF;}

.tech-faq{width: 100%;position: relative;}
.tech_faq{}
.tech_faq .files{margin-bottom: 20px;list-style-type: none;}
.tech_faq .files:last-child{margin-bottom: 0px;}
.tech_faq .files ol{margin: 0 20px;}
.tech_faq .files a{justify-content: space-between;padding: 20px;position: relative;overflow: hidden;border: #f0f0f0 1px solid;}
.tech_faq .files a:after {content: '';width: 20px;height: 20px;position: absolute;background: #7abe49;top: -10px;left: -10px;transform: rotate(45deg);}
.tech_faq .files a .icon-jiahao{display: block;}
.tech_faq .files a .icon-jianhao{display: none;} 
.tech_faq .files a.active{background: #ffffff;border-bottom: none;}
.tech_faq .files a.active .icon-jiahao{display: none;}
.tech_faq .files a.active .icon-jianhao{display: block;}
.tech_faq .files .sub-menu{padding: 20px;background: #f8f8f8;border: #f0f0f0 1px solid; border-top: none;color: #888888;}


/* 联系我们 */
.reldt{width: 100%;overflow: hidden;background: #fff;position: relative;}
.reldt .contain{flex-direction: row-reverse;position: relative;}
.reldt-wrap{width: 550px;position: absolute;background: #fff;box-shadow: 0 0 30px rgba(0, 0, 0, .1);border-bottom: 5px solid #7abe49;top: 10%;left: 10%;padding: 50px;}
.reldt-list{width: 100%;}
.reldt-list li{width: 100%;border-bottom: 1px solid #e7e7e7;padding:15px 0;display: flex;align-items: center;}
.reldt-list li .icon{}
.reldt-list li .icon img{width: 100%;object-fit: cover;}
.reldt-list li .name{width: calc(100% - 25px);padding-left: 25px;}
.reldt-map{width: 100%;height: 800px;position: relative;background: #fff;/*box-shadow: 0 0 30px rgba(0, 0, 0, .1);*/border: 1px solid rgba(247, 247, 247, 1);padding: 10px;}
.reldt-map #map{width: 100%;height: 100%;}
.reldt-map #map .amap-logo,.reldt-map #map .amap-copyright{display: none !important;}
.relxx{width: 100%;overflow: hidden;background: #f8f8f8;}
.relxx-list{width: 100%;}
.relxx-list ul{margin: -60px 0 0 -36px;}
.relxx-list li{width: calc(33.3333% - 36px);margin: 60px 0 0 36px;padding: 44px 40px;background: #fff;transition: all .6s ease;}
.relxx-list li:hover{box-shadow: 0 0 30px rgba(0, 0, 0, .1);}
.relxx-list li .name{color: #333;line-height: 1.1;transition: all .4s ease;}
.relxx-list li .list{width: 100%;margin-top: 22px;color: #888;line-height: 1.1;}
.relxx-list li .list p{line-height: inherit;display: flex;align-items: center;margin-top: 12px;}
.relxx-list li .list p:first-child{margin-top: 0;}
.relxx-list li .list p img{width: 16px;}
.relxx-list li .list p span, .relxx-list li .list p a{display: block;width: calc(100% - 16px);padding-left: 12px;word-break: break-all;}
.relxx-list li:hover .name{color: #7abe49;}
.relxx-list li .list p a{transition:all .4s ease}
.relxx-list li .list p a:hover{color:#7abe49;}

.tech-contact{width: 100%;overflow: hidden;background: #fefefe url(/template/default/image/hz_bg.png) center bottom no-repeat;}
.tech-contact-from{max-width: 1020px;}
.tech-contact-from li{width: 100%;margin-top: 26px;justify-content: space-between;}
.tech-contact-items{width: calc(50% - 8px)}
.tech-contact-items p{font-size: 16px;color: #888;height: 30px;}
.tech-contact-items input, .tech-contact-items textarea{display: block;width: 100%;border-radius: 4px;border: 1px solid #e6e6e6;font-size: 16px;color: #888;font-family:'SamsungOne700';padding: 0 12px;height: 50px;transition: border .4s ease;}
.tech-contact-items input:focus, .tech-contact-items textarea:focus{border: 1px solid #888;}
.tech-contact-from li.textarea .tech-contact-items{width: 100%;}
.tech-contact-from li.textarea .tech-contact-items textarea{padding: 6px 12px;height: 114px;}
.tech-contact-from li.code .tech-contact-items{justify-content: space-between;}
.tech-contact-from li.code .tech-contact-items input{width: calc(100% - 130px);}
.tech-contact-from li.code .tech-contact-items span{display: flex;transition: border .4s ease;align-items: center;justify-content: center;width: 116px;height: 50px;border: 1px solid #e6e6e6;border-radius: 4px;cursor: pointer;padding: 4px;}
.tech-contact-from li.code .tech-contact-items span img{max-width: 100%;max-height: 100%;object-fit: cover;}
.tech-contact-from li.code .tech-contact-items span:hover{border: 1px solid #888;}
.tech-contact-from li button{width: 256px;color: #fff;cursor: pointer;height: 44px;border-radius: 22px;background: #7abe49;transition: all .4s ease;}


/* 产品中心 */
.pro{}
.pro-list{width: calc(100% - 0px);}
.pro-list ul{flex-wrap: wrap;display: flex;justify-content: space-between;}
.pro-list li{display: block;width: calc(32% - 0px);margin-bottom:30px;overflow: hidden;position: relative;border: #f0f0f0 1px solid;}
.pro-list li:last-child:nth-child(3n + 2) {margin-right: calc((100% - 32%) / 2);}
.pro-list li a{display: block;transition: all .4s ease;}
.pro-list li a .img{overflow: hidden;position: relative;}
.pro-list li a .img img{transition: all .6s ease;}
.pro-list li a .cont{margin: 20px;display: flex;justify-content: space-between;align-items: center;}
.pro-list li a .cont .name{transition: all .4s ease;}
.pro-list li a .cont .text{color: #888;}
.pro-list li a .cont i{transition: all .4s ease;}
.pro-list li a:hover .name{color: #7abe49;}
.pro-list li a:hover .img img{transform: scale(1.04);}
.pro-list li a:hover .cont i{color: #7abe49;}


/*产品详情*/
.pro-cont{width: 100%;overflow: hidden;background: #f8f8f8;}
.pro-cont-tab {position: relative;overflow: hidden;}
.tab-nav {overflow: hidden;background: #ffffff;}
.tab-nav .contain{display: flex;justify-content: flex-end;}
.tab-nav a {display: flex;padding: 10px 20px;border: #f0f0f0 1px solid;border-bottom: none;margin-left: 10px;align-items: center;justify-content: center;}
.tab-nav a.current {background: #7abe49;border-color: #7abe49;color: #fff;}
.tab-nav a.current i {color: #fff;}
.tab-nav a i{margin-right: 10px;color: #7abe49;}
.tab-con {position: relative;overflow: hidden;}
.tab-con li{padding-left: 5px;margin-left: 10px;}
.tab-con-item {display: none;}


.pro-parameter{width: 100%;}
.pro-parameter-wrap{width: 100%;justify-content: space-between;}
.pro-parameter-loop{width: calc(45% - 50px);position: relative;}
.pro-parameter-info{width: calc(55% - 50px);}

.pro-parameter-info-menu{margin: 0 0 0 -10px;}
.pro-parameter-info-menu a{width: calc(20% - 10px);margin: 10px 0 0 10px;border: #f0f0f0 1px solid;transition: all .4s ease;display: flex;align-items: center;}
.pro-parameter-info-menu a:nth-child(5n){margin-right: 0px;}
.pro-parameter-info-menu a.active, .pro-parameter-info-menu a:hover{color: #fff;border: 1px solid #7abe49;}

.pro-parameter-info-data{width: 100%;}
.pro-parameter-info-data>div{display: none;width: 100%;display: block;}
.pro-parameter-info-data>div.active{display: block;}
.pro-parameter-info-items ul{}
.pro-parameter-info-items li{width: calc(50% - 0px);padding: 20px;background: #f8f8f8;    position: relative;}
.pro-parameter-info-items li:after{content: "";width: 1px;height: 50px;background: #dddddd;position: absolute;top: 50%;transform: translateY(-50%);right: 0px;}
.pro-parameter-info-items li:nth-child(2n):after{display:none;}
.pro-parameter-info-items li .name{display: flex;align-items: center;justify-content: flex-start;}
.pro-parameter-info-items li .name i{margin-right: 5px;color: #7abe49;width: 20px;}
.pro-parameter-info-items li .text{color: #888;margin-left: 25px;word-wrap: break-word;overflow-wrap: break-word;}

.pro-parameter-loop .link{display: flex;justify-content: center;}
.pro-parameter-loop .link video{}
.pro-parameter-loop .link img{}
.pro-parameter-loop .prev, .pro-parameter-loop .next{width: 44px;height: 44px;border-radius: 50%;background: #f8f8f8;transition: all .4s ease;cursor: pointer;display: flex;justify-content: center;align-items: center; position: absolute;top: 40%;transform: translateY(-50%);z-index: 1;}
.pro-parameter-loop .prev{left: 0;}
.pro-parameter-loop .next{right: 0;}
.pro-parameter-loop .prev:hover, .pro-parameter-loop .next:hover{background-color: #7abe49;color: #FFFFFF}

.pro-parameter-info .customSelect{display: block;width: 280px;position: relative;user-select: none;}
.pro-parameter-info .customSelect-name{display: flex;align-items: center;position: relative;border: 1px solid #7abe49;padding:12px;color: #7abe49;cursor: pointer;justify-content: space-between;transition: all .4s ease;}
.pro-parameter-info .customSelect-drop{display: none;position: absolute;z-index: 10;width: 100%;top: auto;border: 1px solid #f0f0f0;border-top: none;overflow-x: hidden;overflow-y: auto;left: 0;background: #fff;cursor: pointer;}
.pro-parameter-info .customSelect-drop>div{width:100%;position:relative}
.pro-parameter-info .customSelect-drop>div::after{content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background: #f8f8f8;}
.pro-parameter-info .customSelect-drop>div:last-child::after{display: none;}
.pro-parameter-info .customSelect-drop>div:hover a, .pro-parameter-info .customSelect-drop>div.active a{color: #7abe49;}
.pro-parameter-info .customSelect-drop::-webkit-scrollbar {width: 2px;height: 4px;}
.pro-parameter-info .customSelect-drop::-webkit-scrollbar-thumb {background: #7a8896;}
.pro-parameter-info .customSelect-drop::-webkit-scrollbar-track {background: #fff;}
.pro-parameter-info .customSelect-name:hover{background: #7abe49;color: #ffffff;}
.pro-parameter-info .customSelect-name.noRadius{background: #7abe49;color: #ffffff;}
.pro-parameter-info .customSelect-name.noRadius i{transform: rotate(-180deg);}
.pro-parameter-info .customSelect-drop>div a{padding:10px 12px;position: relative;display: flex;align-items: center;width: 100%;color: #7abe49;transition: all .4s ease;justify-content: space-between;}



/* 品牌介绍 */
.brand-about{width: 100%;overflow: hidden;}
.brand-about-intr{width: 100%;}
.brand-about-num{width: 100%;}
.brand-about-num li{flex: 1;position: relative;margin-right: 30px;}
.brand-about-num li:last-child{margin-right: 0px;}
.brand-about-num li .num{font-family:'SamsungOne200';justify-content: flex-start;color: #7abe49;align-items: baseline;}
.brand-about-num li .num i{font-style: normal;font-family:'SamsungOne100', 'SamsungOne300', sans-serif;color: #888888;padding-left: 10px;}
.brand-about-num li .text{color: #888888;margin: 0 auto;}
.brand-about-num li::before, .brand-about-num li:last-child:after{content: "";position: absolute;width: 1px;height: 70px;top: 50%;margin-top: -35px;left: 0;background: #eaeaea;display: none;}
.brand-about-num li:last-child:after{left: auto;right: 0;}

.brand-qualification{width: 100%;overflow: hidden;}
.brand-qualification-head{width: 100%;}
.brand-qualification-head .contain{justify-content: space-between;align-items: flex-end;}
.brand-qualification-loop{width: 100%;overflow: hidden;}
.brand-qualification-loop .contain{/*float: right;*/}
.brand-qualification-loop .link{display: block;width: 100%;background: #f8f8f8;padding: 10px 30px 0;}
.brand-qualification-loop .link .img{width: 100%;height: 200px;display: flex;align-items: center;justify-content: center;padding: 20px 0;position: relative;}
.brand-qualification-loop .link .img::after{content: "";width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 1;background: rgba(255, 255, 255, 0);transition: all .4s ease;opacity: 0;}
.brand-qualification-loop .link .img img{max-width: 100%;max-height: 100%;}
.brand-qualification-loop .link .img i{position: absolute;z-index: 2;width: 44px;height: 44px;border-radius: 50%;background: #7abe49 url('/template/default/image/brand3ic.png') no-repeat center;top: 50%;left: 50%;margin: -25px 0 0 -25px;transform: scale(0);opacity: 0;transition: all .6s ease;}
.brand-qualification-loop .link .name{display: flex;align-items: center;justify-content: center;transition: all .4s ease;    border-top: rgba(247, 247, 247, 1) 1px solid;width: 100%;height: 74px;}
.brand-qualification-loop .link:hover .img::after{opacity: 1;}
.brand-qualification-loop .link:hover .img i{opacity: 1;transform: scale(1);}
.brand-qualification-loop .link:hover .name{color: #7abe49;}
.brand-qualification-head-link{width: 400px;position: relative;height: 2px;background: #e6e6e6;}
.brand-qualification-head-link span{background: #7abe49 !important;}
.brand-qualification-head-more{align-items: flex-end;justify-content: space-between;}
.brand-qualification-head-btn{width: 100px;display: flex;justify-content: space-between;margin-left: 20px;}
.brand-qualification-head-btn>div{width: 44px;height: 44px;border-radius: 50%;background: #f8f8f8;transition: all .4s ease;cursor: pointer;display: flex;justify-content: center;align-items: center;}
.brand-qualification-head-btn>div.next{}
.brand-qualification-head-btn>div:hover{background-color: #7abe49;color: #ffffff;}

.brand-social{width: 100%;overflow: hidden;background: #fefefe url(/template/default/image/hz_bg.png) center bottom no-repeat;}
.brand-social-loop{width: 100%;position: relative;}
.brand-social-loop .swiper-container{overflow: visible;}
.brand-social-loop ul{}
.brand-social-loop li{background: #444444;display: flex;flex-direction: column;justify-content: center;transition: all .4s ease;padding: 50px;}
.brand-social-loop li .icon{display: flex;align-items: center;width: 100%;margin-bottom: 20px;}
.brand-social-loop li .icon img{max-height:60px;}
.brand-social-loop li .name{transition: all .4s ease;width: 100%;color: #ffffff;}
.brand-social-loop li .text{transition: all .4s ease;width: 100%;color: #ffffff;}
.brand-social-loop li:hover{box-shadow: 0 0 30px rgba(0, 0, 0, .1);}
.brand-social-prev, .brand-social-next{width: 50px;height: 50px;border-radius: 50%;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: none;justify-content: center;align-items: center;transform: translateY(-50%);background: rgba(255, 255, 255, 0.5);}
.brand-social-prev{left: 0px;}
.brand-social-next{right: 0px;}
.brand-social-prev:hover, .brand-social-next:hover{background-color: #7abe49;color: #FFFFFF;}


/* 隐私政策 */
.privacy {width: 100%;}
.privacy .name{line-height: 1.1;font-family:'SamsungOne200';color: #111;text-align: center;text-transform: uppercase;}
.privacy .text{color: #777;line-height: 1.6;}
.privacy .text h6 {color: #7abe49;font-size: 20px;font-family:'SamsungOne200';}



/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .reldt-map {height: 700px;}
    .reldt-wrap {padding: 40px;width: 500px;}
    .relxx-list ul {margin: -40px 0 0 -30px;}
    .relxx-list li {width: calc(33.3333% - 30px);margin: 40px 0 0 30px;padding: 32px 30px;}
    .brand-qualification-head-link {width: 300px;}
    .indxw-head-hint-li {margin-top: 16px;}
    .indxw-head-hint{margin-bottom: 50px;}
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .reldt-map {height: 600px;}
    .reldt-wrap {padding: 30px;width: 450px;}
    .reldt-list li {padding: 22px 0;}
    .relxx-list li {width: calc(50% - 30px);margin: 40px 0 0 30px;padding: 32px 30px;}
    .brand-qualification-head-link {width: 200px;}
}

@media all and (max-width:1151px) {
    /* 1024 */
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .sonMenu.fixed{top: 60px;}
    .news-link {width: calc(49% - 0px);}
    .news-link:last-child:nth-child(3n + 2) {margin-right: 0;}
    .pro-list li {width: calc(49% - 0px);}
    .pro-list li:last-child:nth-child(3n + 2) {margin-right: 0;}
    .tech-support-list ul {}
    .tech-support-list li {width: calc(49% - 0px);height: auto;}
    .techxz-head-search{width: 100%;margin-bottom: 40px;}
    .techxz-head .name{width: 100%;}
    .reldt-map{height: 500px;}
    .reldt-wrap{padding: 20px;width: 400px;}
    .relxx-list ul {margin: -28px 0 0;}
    .relxx-list li {width: 100%;margin: 28px 0 0;padding: 30px 28px;}
    .pro-parameter-loop{width: 100%;}
    .pro-parameter-info {width: 100%;padding: 50px 0 0;}
	.brand-social-loop li{padding: 20px;}
	.tech-service-loop li{padding: 20px;}
	.tech-collaborative-loop li{padding: 20px;}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .sonMenu{overflow-x: auto;}
    .sonMenu::after {display: none;}
    .sonMenu-scroll{display: block;overflow: hidden;min-width: 100%;}
    .sonMenu a {float: left;height: 50px;padding: 20px;}
    .sonMenu-blank{}
    .news-head-cont {padding: 24px 0;}
    .news-head-cont .head {line-height: 24px;max-height: 48px;}
    .news-head-cont .text {line-height: 22px;max-height: 66px;margin: 14px 0 16px;}
    .news-link {width: calc(100% - 0px);}
    .news-link:last-child:nth-child(3n + 2) {margin-right: 0;}
    .pro-list li {width: calc(100% - 0px);}
    .pro-list li:last-child:nth-child(3n + 2) {margin-right: 0;}
    .techxz-head-search {margin-bottom: 28px;}
    .techxz-head-search input {border-radius: 21px;height: 42px;padding: 0 50px 0 20px;}
    .techxz-head-search button {width: 40px;height: 40px;}
    .techxz .tech-download-link{box-shadow: 0 0 30px rgba(0, 0, 0, .1);}
    .techxz-head .name {padding-left: 16px;}
    .reldt-map{height: 280px;box-shadow: 0 0 30px rgba(0, 0, 0, .1);}
    .reldt-wrap{padding: 30px 0 0;position: relative;left: 0;box-shadow: 0 0 16px 4px rgba(0, 0, 0, 0);}
    .relxx-list ul {margin: -12px 0 0;}
    .relxx-list li {margin: 12px 0 0;padding: 20px 16px;}
    .reldt-list li {padding: 16px 0;}
    .reldt-list li .name {padding-left: 18px;}
    .relxx .sonTitle .text{font-size: 19px;}
    .relxx-list li .list p {margin-top: 8px;}
    .relxx-list li .list {margin-top: 16px;}
    .relxx-list li .list p span, .relxx-list li .list p a{padding-left: 8px;}
    .relxx-list{margin-top: 28px;}
    .reldt-list{margin-top: 14px;}
	.pro-nav-head-btn {width: 88px;}
	.pro-nav-head-btn>div {width: 40px;height: 40px;}
    .pro-parameter-loop .prev, .pro-parameter-loop .next{width: 40px;height: 40px;}
    .pro-parameter-info-items li {padding: 15px;}
    .brand-about-num ul{margin-top: -20px;}
    .brand-about-num li{flex: auto;width: 50%;margin-top: 20px;padding: 0;text-align: left;}
    .brand-about-num li::before, .brand-about-num li:last-child:after{display: none;}
    .brand-about-num li .num{}
	.brand-about-num li .text{}
    .brand-qualification-head-link{width: calc(100% - 108px);}
    .brand-qualification-loop .link {padding: 10px 24px 0;}
    .brand-qualification-head .sonTitle{width: 100%;}
    .brand-qualification-head-btn {width: 88px;}
	.brand-qualification-head-btn>div {width: 40px; height: 40px;}  
    .brand-qualification-head-more{margin-top: 20px;width: 100%;}
    .brand-qualification-loop{margin-top: 16px;}
    .privacy .text h6 {font-size: 18px;}
    .tech-contact-from li {margin-top: 16px;}
    .tech-contact-items{width: 100%;margin-top: 16px;}
    .tech-contact-items:first-child{margin-top: 0;}
    .tech-contact-items p {height: 26px;}
    .tech-contact-items input, .tech-contact-items textarea{height: 40px;}
    .tech-contact-from li.code .tech-contact-items span{height: 40px;width: 94px;}
    .tech-contact-from li button{width: 100%;}
    .tech-contact-from li.code .tech-contact-items input {width: calc(100% - 104px);}
}